html,
body {
  color: #353535;
  font-weight: 300;
  font-family: "ff-enzo-web", "Enzo OT", Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #353535;
  font-weight: 300;
}

table {
  margin: 0;
  border: 0;
  border-collapse: collapse;
  max-width: 100%;
  background-color: transparent;
}

td,
th {
  border: 0;
  padding-top: 0;
  padding-left: 0;
  padding-bottom: 20px;
  vertical-align: top;
}

.flex-grid {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  margin-left: -1.25%;
  margin-right: -1.25%;
}
.no-flexbox .flex-grid {
  overflow: hidden;
}
.flex-grid__col,
.flex-grid__full-col,
.layout__column,
.layout__column--primary,
.layout__column--secondary,
.flex-grid__fluid-col,
.flex-grid__fluid-col--no-bottom,
.layout--narrow-side .layout__column--primary,
.layout--equal .layout__column--primary,
.flex-grid__4-col,
.layout--narrow-side .layout__column--secondary,
.flex-grid__3-col,
.flex-grid__2-col,
.layout--equal .layout__column--secondary {
  margin-left: 1.25%;
  margin-right: 1.25%;
  flex: 0 0 97.5%;
  width: 97.5%;
}
.no-flexbox .flex-grid__col, .no-flexbox
.flex-grid__full-col,
.no-flexbox .layout__column,
.no-flexbox .layout__column--primary,
.no-flexbox .layout__column--secondary, .no-flexbox
.flex-grid__fluid-col,
.no-flexbox .flex-grid__fluid-col--no-bottom, .no-flexbox
.flex-grid__4-col, .no-flexbox
.flex-grid__3-col, .no-flexbox
.flex-grid__2-col {
  float: left;
}
.flex-grid__clear-before:before, .flex-grid__clear-after:after {
  content: '';
  flex: 0 0 97.5%;
  width: 97.5%;
  clear: both;
}
.flex-grid__full-col,
.layout__column,
.layout__column--primary,
.layout__column--secondary {
  clear: both;
}
@media (min-width: 769px) {
  .flex-grid__fluid-col,
  .flex-grid__fluid-col--no-bottom,
  .layout--narrow-side .layout__column--primary,
  .layout--equal .layout__column--primary {
    flex: 1;
  }
}
.flex-grid__fluid-col--no-bottom {
  margin-bottom: 0;
}
@media (min-width: 480px) {
  .flex-grid__4-col,
  .layout--narrow-side .layout__column--secondary {
    flex: 0 0 47.5%;
    width: 47.5%;
  }
}
@media (min-width: 769px) {
  .flex-grid__4-col,
  .layout--narrow-side .layout__column--secondary {
    flex: 0 0 22.5%;
    width: 22.5%;
  }
}
@media (min-width: 769px) {
  .flex-grid__3-col {
    flex: 0 0 30.83333%;
    width: 30.83333%;
  }
}
@media (min-width: 769px) {
  .flex-grid__2-col,
  .layout--equal .layout__column--secondary {
    flex: 0 0 47.5%;
    width: 47.5%;
  }
}
.flex-grid__full-height {
  display: flex;
}
.flex-grid__full-height > * {
  flex: 1 1 auto;
}
.flex-grid__full-height--off {
  display: block;
}

.layout__column img,
.layout__column--primary img,
.layout__column--secondary img {
  width: auto !important;
  height: auto !important;
}

@media (min-width: 769px) {
  .layout--narrow-side .layout__column--primary {
    padding-right: 5.83333%;
  }
}

@media (min-width: 769px) {
  .layout--equal .layout__column--primary {
    padding-right: 5.83333%;
  }
}

.layout-max {
  max-width: 936px;
}

.banner {
  background-color: #002664;
  color: #ffffff;
  position: relative;
  overflow: hidden;
}
@media (min-width: 390px) {
  .banner {
    margin-top: -45px;
  }
}
.banner__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media print {
  .banner__image {
    display: none;
  }
}
.banner__image img {
  width: 100%;
}
@media (min-width: 769px) {
  .banner__inner {
    padding-top: 256px;
  }
}
.banner__heading > div,
.banner__lead > div,
.banner__content {
  position: relative;
  max-width: 936px;
  margin: 0 auto;
}
.banner__heading {
  position: relative;
  background: rgba(0, 38, 100, 0);
  background: -moz-linear-gradient(top, rgba(0, 38, 100, 0) 0%, #002664 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 38, 100, 0)), color-stop(100%, #002664));
  background: -webkit-linear-gradient(top, rgba(0, 38, 100, 0) 0%, #002664 100%);
  background: -o-linear-gradient(top, rgba(0, 38, 100, 0) 0%, #002664 100%);
  background: -ms-linear-gradient(top, rgba(0, 38, 100, 0) 0%, #002664 100%);
  background: linear-gradient(to bottom, rgba(0, 38, 100, 0) 0%, #002664 100%);
}
.banner__heading > div {
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 769px) {
  .banner__heading > div {
    padding-top: 77px;
  }
}
@media (min-width: 960px) {
  .banner__heading > div {
    padding-left: 0;
    padding-right: 0;
  }
}
.banner__heading h2 {
  font-size: 38px;
  font-size: 2.11111rem;
  color: inherit;
  margin: 0;
  font-weight: bold;
}
.banner__lead {
  font-size: 24px;
  font-size: 1.33333rem;
  line-height: 32px;
  line-height: 1.77778rem;
  position: relative;
  background-color: #002664;
  color: inherit;
}
.banner__lead > div {
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 769px) {
  .banner__lead > div {
    padding-bottom: 56px;
  }
}
@media (min-width: 960px) {
  .banner__lead > div {
    padding-left: 0;
    padding-right: 0;
  }
}
.banner__lead p {
  max-width: 620px;
  margin: 0;
}

.bg-alternate__item {
  padding-top: 34px;
  padding-bottom: 33px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 960px) {
  .bg-alternate__item {
    padding-left: 0;
    padding-right: 0;
  }
}
.bg-alternate__item.odd {
  background-color: #F0F9FC;
}

.breadcrumb {
  font-size: 14px;
  font-size: 0.77778rem;
  padding: 7px 20px;
  background-color: #002664;
  color: #ffffff;
  display: none;
}
@media (min-width: 390px) {
  .breadcrumb {
    display: block;
  }
}
.breadcrumb a {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  position: relative;
  top: 1px;
}
.breadcrumb__inline-item,
.breadcrumb__item,
.breadcrumb__item:first-child a,
.breadcrumb__separator {
  display: inline-block;
  vertical-align: middle;
}
.breadcrumb__list {
  max-width: 936px;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
.breadcrumb__item:first-child a {
  background-image: url('../sass/components/breadcrumb/breadcrumb-home.svg?1476241965');
  background-repeat: no-repeat;
  background-size: 17px 17px;
  background-position: 0 50%;
  width: 17px;
  height: 30px;
  top: 0;
}
.breadcrumb__item:last-child:after {
  display: none;
}
.breadcrumb__separator {
  background-image: url('../sass/components/breadcrumb/breadcrumb-arrow.svg?1476241965');
  background-repeat: no-repeat;
  background-size: 16px 16px;
  background-position: 0 50%;
  width: 16px;
  height: 30px;
}
@media (min-width: 769px) {
  .breadcrumb__separator {
    margin: 0 10px;
  }
}

.breadcrumb__item:first-child a, .breadcrumb__separator {
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: #002664;
  padding: 23px 40px 23px 24px;
  margin: 25px 0;
  position: relative;
  display: block;
}
@media (min-width: 769px) {
  .button {
    font-size: 18px;
    font-size: 1rem;
    display: inline-block;
  }
}
.button:after {
  content: '';
  height: 20px;
  width: 6px;
  background-repeat: no-repeat;
  background-image: url('../sass/components/button/button-arrow.svg?1476241965');
  background-size: 20px 20px;
  background-position: 50%;
  position: absolute;
  right: 24px;
  top: 50%;
  margin-top: -10px;
}

.footer {
  font-size: 18px;
  font-size: 1rem;
  padding: 31px 20px;
  background-color: #002664;
  max-width: none;
  text-align: center;
}
@media (min-width: 769px) {
  .footer {
    text-align: left;
  }
}
.footer,
.footer a {
  color: #ffffff;
  text-decoration: none;
}
.footer p {
  font-size: inherit;
}
.footer > footer {
  max-width: 936px;
  margin: 0 auto;
}
.footer .block {
  display: block;
}
@media (min-width: 769px) {
  .footer .block {
    display: inline-block;
  }
}
.footer .inline-links__wrapper ul {
  margin: 0 0 20px;
}
@media (min-width: 769px) {
  .footer .inline-links__wrapper ul {
    margin: 0;
  }
}
.footer .inline-links__wrapper ul li {
  display: block;
  padding: 0;
}
@media (min-width: 769px) {
  .footer .inline-links__wrapper ul li {
    padding: 0px 18px 0px 0px;
    padding: 0rem 1rem 0rem 0rem;
    display: inline-block;
  }
}

.header {
  text-align: center;
  max-width: 936px;
  padding: 8px;
  background: transparent;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  overflow: hidden;
}
@media (min-width: 960px) {
  .header {
    text-align: left;
    height: 96px;
    padding: 25px 0 9px !important;
  }
}
.header__wrapper {
  position: relative;
  overflow: hidden;
}
.header__item {
  padding: 0;
}
@media (min-width: 960px) {
  .header__item {
    float: left;
  }
}
.header__logo {
  display: inline-block;
  margin: 0;
  float: none;
}
.header__logo img {
  height: auto;
  width: 66px;
}
@media (min-width: 960px) {
  .header__logo img {
    width: auto;
  }
}
.header__back-link {
  display: block;
  position: absolute;
  top: 8px;
  left: 8px;
  z-index: 2;
}
@media (min-width: 960px) {
  .header__back-link {
    position: static;
    float: left;
    left: 0;
    top: 0;
    height: 96px;
    padding: 32px 20px 0px 48px;
    background-color: #F1F1F1;
    background-image: url('../sass/components/header/header-arrow.svg?1476241965');
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: 18px 50%;
  }
}
@media (min-width: 1230px) {
  .header__back-link {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.header__back-link svg {
  width: 82px;
  height: 32px;
}
.header__expanded-toggle {
  width: 24px;
  height: 24px;
  margin-top: 6px;
}
.svg .header__expanded-toggle {
  background-image: url('../sass/components/header/header-toggle.svg?1476241965');
  background-size: 30px 59px;
}
.header__expanded-toggle:focus {
  outline: none;
}
.header__expanded-toggle.is-active {
  background-position: 0 100%;
}
.header__expanded-content {
  clear: both;
}
@media (min-width: 960px) {
  .header__expanded-content {
    clear: none;
    float: right;
  }
}
.header__expanded-content.is-expanded {
  overflow: visible;
}

.main {
  position: relative;
  z-index: 2;
}

.navbar {
  padding-top: 30px;
  text-align: left;
  margin-left: -8px;
  margin-right: -8px;
  width: auto;
}
@media (min-width: 960px) {
  .navbar {
    padding-top: 0;
    margin: 0;
  }
}
.navbar__item {
  display: block;
}
@media (min-width: 960px) {
  .navbar__item {
    display: inline-block;
    margin: 0 18px;
  }
}
.navbar__item:last-child {
  margin-right: 0;
}
.navbar__item.is-active {
  background: transparent;
}
.navbar__item > a {
  font-size: 18px;
  font-size: 1rem;
  font-weight: bold;
  padding: 8px 16px;
  border-left: 4px solid #fff;
}
@media (min-width: 960px) {
  .navbar__item > a {
    border-left: 0;
    padding: 8px 0 2px;
  }
}
.navbar__item > a.is-active-trail, .navbar__item > a.active {
  border-color: #C60C30;
  color: #002664;
}
@media (min-width: 960px) {
  .navbar__item > a.is-active-trail, .navbar__item > a.active {
    border-bottom: 4px solid #C60C30;
  }
}
.navbar__item > a:hover, .navbar__item > a:focus {
  color: #002664;
}
